@media screen and (max-width: 1300px) {
	.bnr, .delivery {width: 100%;}
	.main {
		width: 100%;
		padding: 0 10px;
	}

}

@media screen and (max-width: 1280px) {
	.header__container {
		width: 100%;
		max-width: 100%;
	}

	.header {
		padding: 10px;
	}

	.tit_of {
		font-size: 20px;
	}
}

@media screen and (max-width: 1150px) {
	.header__container p, .footer p  {
	    font-size: 16px;
	}

	.text_srv {
		font-size: 14px;
	}

}

@media screen and (max-width: 1023px) {
	.box_srv, .box_dlv {
		width: 48%;
		margin-bottom: 20px;
	}

	.text_bnr {
		width: 60%;
	}

	.form {
		width: 40%;
	}

	.tit_form {font-size: 20px;}
	.subtit_form {font-size: 17px;}
	.header__container a p, .footer a p {display: none;}
	.whatsapp {display: block; width: 60px;}
	.header__container img {margin-right: 0px;width: 40px;}
	.price .form input {width: 100%;}
}

@media screen and (max-width: 767px) {

	.bnr .main {flex-direction: column;}
	.text_bnr, .form {width: 100%;}
	.form {margin-top: 30px;}
	.price .main {padding: 20px;}
}

@media screen and (max-width: 480px) {
	header .text__logo,.footer .text__logo {display: none;}
	.delivery .btn {
	    width: 100%;
	    font-size: 13px;
	    margin: 30px auto 0px;
	}
	.box_adv {width: 100%;}
	.box_srv{width: 100%;border-top: 1px dotted #cccccc;}
	.advantages {padding: 10px 0;}
	.boxes_srv {margin-bottom: 0px;}
	.box_img-bnr {flex-direction: column;}
}